Skip to content
GridRouterhome

Search

Search providers, capabilities and pages

Docs
API referenceAccount and billing

Get billing overview

GET
/v1/billing

Billing mode, plan and subscription status, balance (with any simulated test credit), auto-recharge and receipts.

Authorization

bearer
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/billing"
{  "object": "billing",  "mode": "off",  "test_mode": true,  "plan": "free",  "status": "active",  "source": "none",  "period_end": "2019-08-24T14:15:22Z",  "balance": {    "object": "balance",    "balance_micro": 0,    "held_micro": 0,    "available_micro": 0,    "frozen": true  },  "simulated_micro": 0,  "auto_recharge": {    "enabled": true,    "threshold_micro": 0,    "amount_micro": 0  },  "invoices": [    {      "object": "invoice",      "number": "string",      "source": "none",      "kind": "topup",      "status": "paid",      "amount_micro": 0,      "plan": "free",      "description": "string",      "ref": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}